{
  "url": "https://anno.land/anno-117-specialists/tiarnan-tine-der-feuergeformte/",
  "title": "Tiarnan Tine, der Feuergeformte Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Tiarnan Tine, der Feuergeformte\nLegendärer Anno 117 Spezialist\nTiarnan Tine, der Feuergeformte\nLegendär\nMilitär\nSpezialist\nVigiles in Reichweite:\nBrandsicherheit Bereichseffekt\n+1\nVerfügbare Patrouillen\n+2\nBonus freischalten\nDiplomatie mit Syracus.\nFundort\nForschung (Spezialist Militär)\nVerbessert\nVigiles\nVigiles\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nTiarnan Tine, der Feuergeformte\nist ein Anno 117 Item mit dem Seltenheitsgrad\nLegendär\n.\n\t\tEr gehört zum Themenbereich\nMilitär\n.\n\t\n\t\n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nAttribute durch Bereichseffekte\nVerfügbare Patrouillen\n.\nTiarnan Tine, der Feuergeformte\nhat die folgenden Eigenschaften:\n·\nVigiles in Reichweite:\n·\nBrandsicherheit Bereichseffekt\n+1\n·\nVerfügbare Patrouillen\n+2\nUm den legendären Bonus des Spezialisten freizuschalten, musst du die folgende Bedingung erfüllen:\n·\nDiplomatie mit Syracus.\nBeinflusste Gebäude / Waren\nVigiles (Albion)\nVigiles (Latium)\nWeitere\nLegendäre\nMilitär\nSpezialisten\nAgesistrata von Perga, lithoballistische Gelehrte\nAhinadab, Praefectus der Ewigen Stadt\nAhumm von Sidon, Naumachie-Champion\nCaemgen Sciathóir, Klingenwunder\nCalydon Deiranira, arkadische Bogenschützin\nCantabricus IV., Hegemon der Meere\nCuillionn Ní Aife, ehemals von den Scáthach\nFinnegan, vom Schatten gebrachter Spross\nFronto von Leptis, adynatischer Akropolizianer\nMagnus Pompeiuns Magnus, Princeps Nauarchus Maximus\nOptio Principalis Nico, Einfänger von Bewegungen\nPublius Aelius Adrian, balustrischer Baumeister\nScipio Thrasea Albionicus, Praefectus classis veteranus\nSenchaid Sciatharglan, eingebetteter Waffenschild\nTiarnan Tine, der Feuergeformte",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Tiarnan Tine, der Feuergeformte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vigiles.webp",
      "alt": "Vigiles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vigiles.webp",
      "alt": "Vigiles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vigiles.webp",
      "alt": "Vigiles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vigiles.webp",
      "alt": "Vigiles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Agesistrata von Perga, lithoballistische Gelehrte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Ahinadab, Praefectus der Ewigen Stadt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Ahumm von Sidon, Naumachie-Champion Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Caemgen Sciathóir, Klingenwunder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Calydon Deiranira, arkadische Bogenschützin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Cantabricus IV., Hegemon der Meere Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Cuillionn Ní Aife, ehemals von den Scáthach Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Finnegan, vom Schatten gebrachter Spross Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Fronto von Leptis, adynatischer Akropolizianer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Magnus Pompeiuns Magnus, Princeps Nauarchus Maximus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Optio Principalis Nico, Einfänger von Bewegungen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Publius Aelius Adrian, balustrischer Baumeister Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Scipio Thrasea Albionicus, Praefectus classis veteranus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Senchaid Sciatharglan, eingebetteter Waffenschild Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Tiarnan Tine, der Feuergeformte Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Tiarnan Tine, der Feuergeformte Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Tiarnan Tine, der Feuergeformte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": "Militär Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vigiles.webp",
      "alt": "Vigiles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vigiles.webp",
      "alt": "Vigiles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vigiles.webp",
      "alt": "Vigiles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vigiles.webp",
      "alt": "Vigiles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Agesistrata von Perga, lithoballistische Gelehrte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Ahinadab, Praefectus der Ewigen Stadt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Ahumm von Sidon, Naumachie-Champion Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Caemgen Sciathóir, Klingenwunder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Calydon Deiranira, arkadische Bogenschützin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Cantabricus IV., Hegemon der Meere Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Cuillionn Ní Aife, ehemals von den Scáthach Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Finnegan, vom Schatten gebrachter Spross Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Fronto von Leptis, adynatischer Akropolizianer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Magnus Pompeiuns Magnus, Princeps Nauarchus Maximus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Optio Principalis Nico, Einfänger von Bewegungen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Publius Aelius Adrian, balustrischer Baumeister Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Scipio Thrasea Albionicus, Praefectus classis veteranus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Senchaid Sciatharglan, eingebetteter Waffenschild Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Tiarnan Tine, der Feuergeformte Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Tiarnan Tine, der Feuergeformte Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Tiarnan Tine, der Feuergeformte Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/tiarnan-tine-der-feuergeformte/",
    "https://anno.land/anno-117-buildings/vigiles-albion/",
    "https://anno.land/anno-117-buildings/vigiles-latium/",
    "https://anno.land/anno-117-specialists/agesistrata-von-perga-lithoballistische-gelehrte/",
    "https://anno.land/anno-117-specialists/ahinadab-praefectus-der-ewigen-stadt/",
    "https://anno.land/anno-117-specialists/ahumm-von-sidon-naumachie-champion/",
    "https://anno.land/anno-117-specialists/caemgen-sciathoir-klingenwunder/",
    "https://anno.land/anno-117-specialists/calydon-deiranira-arkadische-bogenschuetzin/",
    "https://anno.land/anno-117-specialists/cantabricus-iv-hegemon-der-meere/",
    "https://anno.land/anno-117-specialists/cuillionn-ni-aife-ehemals-von-den-scathach/",
    "https://anno.land/anno-117-specialists/finnegan-vom-schatten-gebrachter-spross/",
    "https://anno.land/anno-117-specialists/fronto-von-leptis-adynatischer-akropolizianer/",
    "https://anno.land/anno-117-specialists/magnus-pompeiuns-magnus-princeps-nauarchus-maximus/",
    "https://anno.land/anno-117-specialists/optio-principalis-nico-einfaenger-von-bewegungen/",
    "https://anno.land/anno-117-specialists/publius-aelius-adrian-balustrischer-baumeister/",
    "https://anno.land/anno-117-specialists/scipio-thrasea-albionicus-praefectus-classis-veteranus/",
    "https://anno.land/anno-117-specialists/senchaid-sciatharglan-eingebetteter-waffenschild/",
    "https://anno.land/en/anno-117-specialists/tiarnan-tine-der-feuergeformte/"
  ],
  "full_html_length": 44943
}